/* CSS for How we work */
.acf-layout-how-we-work {
  background: #ffeeea;
  padding: 80px 0;
}

.orng-container {
  padding: 30px;
  border-radius: 10px;
  background-color: #ef4129;
  color: #fff;
}

.orng-container .h-container {
  padding-bottom: 30px;
  border-bottom: 1px solid #d4d6dd;
}

.orng-container .h-container .heading {
  font-weight: 700;
  font-size: clamp(1.25rem, 1.1571rem + 0.381vw, 1.5rem);
  line-height: 100%;
  letter-spacing: 0%;
}

.orng-container .h-container .content {
  font-weight: 400;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  letter-spacing: 0%;
}

.orng-container-tags-container {
  display: grid;
  grid-template-columns: repeat(2, 2fr);
  row-gap: 15px;
  column-gap: 20px;
  padding: 30px 0;
}

.orng-container-tag {
  /* margin-right: 30px; */
  padding: 10px 15px;
  background: #ffeeea;
  color: #000;
  border-radius: 5px;
  font-weight: 400;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  letter-spacing: 0%;
  /* width: fit-content; */
  text-align: center;
}

.img-support {
  width: 100%;
  height: 286px;
  object-fit: cover;
  border-radius: 10px;
}

.acf-layout-how-we-work .heading {
  font-weight: 700;
  font-size: clamp(1.25rem, 1.1571rem + 0.381vw, 1.5rem);
  line-height: 100%;
  letter-spacing: 0%;
}

.acf-layout-how-we-work .content {
  font-weight: 400;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  letter-spacing: 0%;
  padding: 0;
  margin: 0;
}

/* accordion  */

.accordion-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-top: 30px;
}

.accordion-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  padding-bottom: 30px;
}

.accordion-header {
  width: 100%;
  padding: 0;
  border: 0;
  background: transparent;
  cursor: pointer;

  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  /* padding-bottom: 20px; */
  text-align: left;
}

.accordion-title {
  display: flex;
  align-items: center;
  gap: 16px;
  color: #000;
}

.accordion-number {
  font-size: 14px;
  font-weight: 600;
}

.accordion-header .heading,
.accordion-number {
  margin: 0;
  font-weight: 700;
  font-size: clamp(1.25rem, 1.1571rem + 0.381vw, 1.5rem);
  line-height: 150%;
  letter-spacing: 0%;
}

.accordion-icon {
  width: 24px;
  height: 24px;
  border-radius: 100px;
  background: #ef4129;
  position: relative;
  flex-shrink: 0;
  transition: 0.3s;
}

/* Horizontal line */
.accordion-icon::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 2px;
  background: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Vertical line */
.accordion-icon::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 10px;
  background: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: opacity 0.3s;
}

/* Minus icon */
.accordion-item.active .accordion-icon::after {
  opacity: 0;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
}

.accordion-content-inner {
  padding-top: 15px;
}

.accordion-content .content {
  font-weight: 400;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  letter-spacing: 0%;
}

.accordion-item:last-child {
  border-bottom: none;
  padding-bottom: 0; /* Optional */
}

@media (min-width: 992px) and (max-width: 1439px) {
  .acf-layout-how-we-work .heading,
  .orng-container .h-container .heading {
    font-size: 22px;
  }
  .acf-layout-how-we-work .content,
  .orng-container .h-container .content,
  .orng-container-tag {
    font-size: 15px;
  }
}

/* RWD  */
@media (max-width: 767px) {
  .acf-layout-how-we-work {
    padding: 40px 0;
  }
  .accordion-item {
    padding-bottom: 20px;
  }
  .accordion-list {
    gap: 10px;
  }
}
